import React from 'react'

class BreakageCode extends React.Component{
    constructor(props){
         super(props)
    }

    render(){
       return (
           <div className={'breakageContent'}>
               <div className={'breakageHeader'}>
                   
               </div>
           </div>
       )
    }
}
export default BreakageCode;